{% extends 'base.html' %}

{% block content %}
<h2>Find your message here!</h2><br>
    <table class="table table-striped center">
      <thead>
        <tr>
          <th>To</th>
          <th>From</th>
          <th>Title</th>
          <th>Message</th>
        </tr>
      </thead>
      <tbody>
          {% for note in note %}
        <tr>
          <td>{{ note.recipient }}</td>
          <td>{{ note.sender }}</td>
          <td> {{ note.title}}</td>
          <td> {{ note.message}}</td>
        </tr>
        {% endfor %}
      </tbody>
      
    </table>
{% endblock %} 